--This is just testing

Sprite = {}

function Sprite.New()

  local self = {}

   self.y = 0
   self.x = 0
   self.w = 0
   self.h = 0
   self.SpriteTextureIndex = 1
   self.name = "Test Sprite"

  return self
end

function Sprite.NewSpriteSet()

end

return Sprite
